/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

:root {
  --primary: #bf2026;
  --primary-light: #ef414b;
  --font: #58585a;
  --green: #91c84b;
  --black: #000;
  --white: #fff;
  --red: #bf2026;
  --bg-grey: #f6f5f5;
}


/* COLORS */
.bg-grey {
  background-color: var(--bg-grey);
}
.color-primary,
.color-primary h1,
.color-primary h2,
.color-primary h3,
.color-primary h4 {
  color: var(--primary) !important;
}
.color-primary-light,
.color-primary-light h1,
.color-primary-light h2,
.color-primary-light h3,
.color-primary-light h4 {
  color: var(--primary-light) !important;
}




/* GENERAL */
.wpb_row.row-fullwidth-margin-lr .row-bg {
  left: 5%;
  width: 90%;
}
.row-fullwidth-margin-t {
  margin-top: 80px;
}
.row-fullwidth-margin-negative-430 {
  margin-top: -430px;
}
img.img-w150 {
  max-width: 150px !important;
}
.nectar-button.large {
  font-size: 16px;
  padding: 15px 40px;
}
.column-translatey-50 {
  transform: translateY(50px);
}
.tac-row-border-left .row-bg-wrap {
  border-left: 20px solid var(--primary-light);
}
.map-fullwidth {
  display: block;
  width: 100%;
}
body[data-header-format="left-header"] .full-width-section .row-bg-wrap {
  margin-left: calc(-50vw + 146px);
  width: calc(100vw - 290px);
}


/* VC PIE CHART CUSTOM STYLING*/
body .vc_pie_chart.tac-pie-v2 .vc_pie_chart_value {
  height: 100px !important;
  line-height: 100px !important;
  font-size: 90px;
  font-weight: 700;
}
body .vc_pie_chart.tac-pie-v2 .vc_pie_chart_back {
  height: 100px !important;
  border-color: rgba(0,0,0,0) !important;
}
body .vc_pie_chart.tac-pie-v2 canvas {
  opacity: 0;
  height: 100px;
}


/* FONTS */
.font-bold {
  font-weight: bold !important;
}
.font-bolder,
.font-bolder h1,
.font-bolder h2,
.font-bolder h3,
.font-bolder h4 {
  font-weight: 900;
}


/* HEADER */
body[data-header-format="left-header"] #header-outer #top .row .col.span_9 {
  top: 0;
}
body #header-outer .row .col.span_3 {
  display: none;
}

body #header-outer[data-format="left-header"] #top nav > ul.sf-menu {
  padding: 40px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
body #header-outer[data-format="left-header"] #top nav > ul.buttons {
  display: none;
}
body #header-outer[data-format="left-header"] .sf-menu li:first-of-type {
  margin-bottom: 10px;
}
body #header-outer[data-format="left-header"] .sf-menu li:last-of-type {
  margin-top: 10px;
}
body #header-outer[data-lhe="default"] #top nav .sf-menu > li.current-menu-item > a {
  color: var(--font) !important;
  font-weight: bold;
}

/* left header widgets from custom widget area */
#header-outer #top .left-header-widget {
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
}
#header-outer #top .left-header-widget img {
  display: block;
  margin: 0;
}
body #header-outer[data-format="left-header"] #top nav > div:last-of-type {
  border-bottom: none;
}
#header-outer #top .left-header-widget ul.menu {
  margin: 0;
}
#header-outer #top .left-header-widget ul.menu li {
  float: none;
}
#header-outer #top .left-header-widget ul.menu li a {
  display: block;
  padding: 2px 0;
  font-size: 14px;
  line-height: 18px;
  color: var(--font);
}
#header-outer #top .left-header-widget ul.menu li a:hover {
  color: var(--primary);
}
a.left-header-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
a.left-header-icon:hover {
  transform: rotateZ(360deg);
}
a.left-header-icon i {
  top: 0;
  line-height: 40px;
}
a.left-header-icon.twitter {
  background-color: rgba(70, 168, 222, 1);
}
a.left-header-icon.facebook {
  background-color: rgba(83, 126, 190, 1);
}
a.left-header-icon.linkedin {
  background-color: rgba(0, 128, 178, 1);
}

/* tac logo header */
body[data-header-format="left-header"][data-header-resize="0"] div.container-wrap {
  padding-top: 0;
}
#tac-logo-header {
  display: table;
  height: 200px;
  padding: 0 8%;
  font-size: 20px;
  line-height: 26px;
  font-weight: 600;
}
#tac-logo-header a {
  color: var(--primary-light);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#tac-logo-header a:hover {
  color: var(--primary);
}
#tac-logo-header > div {
  display: table-cell;
  vertical-align: middle;
}
#tac-logo-header .tac-logo-header-left {

}
#tac-logo-header .tac-logo-header-left a {
  display: table;
}
#tac-logo-header .tac-logo-header-left a img.tikkitac-logo,
#tac-logo-header .tac-logo-header-left a span {
  display: table-cell;
  vertical-align: middle;
}
#tac-logo-header .tac-logo-header-left a img.tikkitac-logo {
  max-height: 90px;
}
#tac-logo-header .tac-logo-header-left a span {
  padding-left: 30px;
}
#tac-logo-header .tac-logo-header-right {
  text-align: right;
}
#tac-logo-header .tac-logo-header-right > a {

}
a.tac-button {
  margin-left: 20px;
  padding: 10px 20px;
  background-color: var(--primary-light);
  color: #fff !important;
}
a.tac-button:hover {
  background-color: var(--primary);
  color: #fff !important;
}
.tac-button.rounded {
  border-radius: 40px;
}


/* CF7 */
.wpcf7-form .wpcf7-form-control-wrap {
  margin-bottom: 8px;
}
form.wpcf7-form input,
form.wpcf7-form textarea {
  border: 1px solid #fff !important;
  font-size: 18px !important;
  line-height: 26px;
}
body[data-form-submit="regular"] form.wpcf7-form input[type="submit"] {
  font-size: 16px !important;
  padding: 15px 40px !important;
}


/* FOOTER */
#footer-outer[data-full-width="1"] #footer-widgets .container,
#footer-outer[data-full-width="1"] #copyright .container {
  padding: 0 5%;
}
body #footer-outer #footer-widgets .widget h4 {
  margin-bottom: 40px;
}
#footer-widgets ul.menu {

}
.ascend #footer-outer #footer-widgets .col ul.menu li {
  padding: 10px 0 !important;
  border-bottom: 1px solid #fff !important;
}
#footer-widgets ul.menu li a:hover {
  color: var(--primary) !important;
}
#footer-widgets ul.menu li a:before {
  content: '> ';
}
/* copyright */
body #copyright .span_5 {
  width: 100%;
}
body #copyright .span_7 {
  display: none;
}
#footer-outer #copyright p {
  font-size: 16px;
  line-height: 22px;
}
body #copyright a.unitr-copyright {
  float: right;
  color: var(--primary) !important;
}
